﻿/** В этом документе находится автоматически сконвертированный стиль. Надо переписать*/

/** 
 * Примеси для интерфейса верификации.
 * (Примеси без скобок используются через &:extend(), чтобы избежать дублирования кода).
 */
.verif-nav-area-panel,
.verif-nav-area__class,
.verif-nav-area__student {
    height: 104px;
    font-family: "Segoe UI", Tahoma, Verdana, Geneva, sans-serif;
    font-size: 0.83333333em;
    color: #676d7d;
    overflow: visible;
    position: relative;
    border-top: solid 1px #4479a5;
    border-bottom: solid 1px #4479a5;
}

.verif-nav-area-panel__fullname,
.verif-nav-area__class-fullname,
.verif-nav-area__student-fullname {
    text-align: center;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    height: 1em;
    line-height: 1em;
    max-width: 100%;
    position: relative;
    top: 40px;
}

.verif-nav-area-panel__verified-count,
.verif-nav-area__class-verified-count,
.verif-nav-area__student-verified-count {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 .5em;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 0px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    color: #fff;
    background-color: #4479a5;
    text-align: center;
}

.verif-nav-area-panel__large-line,
.verif-nav-area__class-and-count,
.verif-nav-area__student-index-and-count {
    height: 1.8em;
    line-height: 1.8em;
    overflow: hidden;
    text-align: center;
    position: relative;
    top: 35px;
}

.verif-nav-area-panel__large-label,
.verif-nav-area__class-short-name,
.verif-nav-area__student-index {
    font-size: 1.5em;
    color: #4479a5;
}

.verif-dropdown-menu,
.verif-nav-area__class-menu,
.verif-nav-area__student-menu,
.verif-footer-hotkeys-menu {
    position: absolute;
    left: 90px;
    height: auto;
    width: auto;
    min-width: 250px;
    max-width: 500px;
    z-index: 4;
    background: white;
    box-shadow: 0 0 5px #676d7d;
    font-size: 12px;
    font-family: "Segoe UI", Tahoma, Verdana, Geneva, sans-serif;
}

.verif-dropdown-menu__header,
.verif-nav-area__class-menu-header,
.verif-nav-area__student-menu-header,
.verif-footer-hotkeys-menu__header {
    display: block;
    height: 21px;
    line-height: 21px;
    text-align: center;
    background: #6994b7;
    color: #fff;
    border-top: #4479a5 solid 1px;
    border-bottom: #4479a5 solid 1px;
    text-transform: uppercase;
}

.verif-footer-header,
.verif-footer-progress__header,
.verif-footer-hotkeys__header {
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    color: #fff;
    font-size: 0.83333333em;
}
/* // Конец блока с примесями */
/**
 * Область навигации в интерфейсе верификации.
 */
.verif-nav-area {
    width: 90px;
    position: absolute;
    top: 70px;
    left: 0;
    bottom: 102px;
    border-right: #dcdcdc solid 1px;
    border-top: #dcdcdc solid 1px;
    background: #f1f1f1;
}

.verif-nav-area__back-button {
    display: block;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: #3366cc;
}

    .verif-nav-area__back-button:hover,
    .verif-nav-area__back-button:active {
        background: #fafafa;
    }

.verif-nav-area__class {
    border-bottom: 0 none;
    background: url(../Images/verif-class.png) no-repeat center 15px;
}

.verif-nav-area__class-select-button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
    text-align: center;
    background: #dcdcdc;
    border-top: #dcdcdc solid 1px;
    text-decoration: none;
    font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    color: #676d7d;
    z-index: 3;
    cursor: pointer;
}

    .verif-nav-area__class-select-button:hover,
    .verif-nav-area__class-select-button:active {
        background: #6994b7;
        color: #fff;
        border-top: #4479a5 solid 1px;
    }

    .verif-nav-area__class-select-button.verif-nav-area__class-select-button--active {
        background: #6994b7;
        color: #fff;
        border-top: #4479a5 solid 1px;
    }

.verif-nav-area__class-menu {
    top: 108px;
}

.verif-nav-area__class-menu-list {
    list-style-type: none;
    overflow: auto;
}

.verif-nav-area__class-menu-list-item {
    display: block;
}

.verif-nav-area__class-menu-list-item-link {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 7px 14px;
    height: 42px;
    color: #000;
    text-decoration: none;
    border-top: solid 1px #dcdcdc;
    cursor: pointer;
}

    .verif-nav-area__class-menu-list-item-link.verif-nav-area__class-menu-list-item-link--selected {
        background-color: #fff9cf;
    }

    .verif-nav-area__class-menu-list-item-link.verif-nav-area__class-menu-list-item-link--verified {
        color: #079e5b;
    }

    .verif-nav-area__class-menu-list-item-link:hover,
    .verif-nav-area__class-menu-list-item-link:active {
        background: #fff9cf;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffe7a9), color-stop(1, #fff9cf));
        background: -ms-linear-gradient(bottom, #ffe7a9, #fff9cf);
        background: -moz-linear-gradient(center bottom, #ffe7a9 0%, #fff9cf 100%);
        background: -o-linear-gradient(#fff9cf, #ffe7a9);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9cf', endColorstr='#ffe7a9', GradientType=0);
        border-top: #ffe7a9 solid 1px;
    }

.verif-nav-area__class-menu-list-item-link-count {
    font-size: 0.83333333em;
    color: #676d7d;
}

.verif-nav-area__student {
    background: url(../Images/verif-student.png) no-repeat center 15px;
}

.verif-nav-area__student-select-button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
    text-align: center;
    background: #dcdcdc;
    border-top: #dcdcdc solid 1px;
    text-decoration: none;
    font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    color: #676d7d;
    z-index: 3;
    cursor: pointer;
    letter-spacing: -0.25px;
}

    .verif-nav-area__student-select-button:hover,
    .verif-nav-area__student-select-button:active {
        background: #6994b7;
        color: #fff;
        border-top: #4479a5 solid 1px;
    }

    .verif-nav-area__student-select-button.verif-nav-area__student-select-button--active {
        background: #6994b7;
        color: #fff;
        border-top: #4479a5 solid 1px;
    }

.verif-nav-area__student-menu {
    top: 211px;
    bottom: 24px;
}

.verif-nav-area__student-menu-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.verif-nav-area__student-menu-container {
    position: absolute;
    top: 21px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
}

.verif-nav-area__student-menu-list {
    list-style-type: none;
}

.verif-nav-area__student-menu-list-item {
    display: block;
}

.verif-nav-area__student-menu-list-item-link {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3px;
    height: 24px;
    color: #000;
    text-decoration: none;
    border-top: solid 1px #dcdcdc;
    cursor: pointer;
}

    .verif-nav-area__student-menu-list-item-link.verif-nav-area__student-menu-list-item-link--selected {
        background-color: #fff9cf;
    }

    .verif-nav-area__student-menu-list-item-link.verif-nav-area__student-menu-list-item-link--unscanned {
        color: #dcdcdc;
    }

    .verif-nav-area__student-menu-list-item-link.verif-nav-area__student-menu-list-item-link--verified {
        color: #079e5b;
    }

    .verif-nav-area__student-menu-list-item-link:hover,
    .verif-nav-area__student-menu-list-item-link:active {
        background: #fff9cf;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffe7a9), color-stop(1, #fff9cf));
        background: -ms-linear-gradient(bottom, #ffe7a9, #fff9cf);
        background: -moz-linear-gradient(center bottom, #ffe7a9 0%, #fff9cf 100%);
        background: -o-linear-gradient(#fff9cf, #ffe7a9);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9cf', endColorstr='#ffe7a9', GradientType=0);
        border-top: #ffe7a9 solid 1px;
    }

.verif-nav-area__student-menu-list-item-link-index {
    display: block;
    min-width: 1.5em;
    float: left;
    text-align: right;
    margin-right: .5em;
}

.verif-nav-area__student-menu-list-item-link-name {
    display: block;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
/**
 * Область редактирования в интерфейсе верификации.
 */
.verif-edit-area {
    overflow: auto;
    position: absolute;
    top: 70px;
    left: 90px;
    width: 627px;
    bottom: 102px;
    background: #fff;
}

.verif-edit-area__header {
    color: #BF0017;
    height: 84px;
    line-height: 44px;
    vertical-align: middle;
    position: absolute;
    top: 0;
    right: 25px;
    left: 0;
    z-index: 32;
}

.verif-edit-area__header-body {
    background: #fff;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(255, 255, 255, 0.95)), color-stop(1, #ffffff));
    background: -ms-linear-gradient(bottom, rgba(255, 255, 255, 0.95), #ffffff);
    background: -moz-linear-gradient(center bottom, rgba(255, 255, 255, 0.95) 0%, #ffffff 100%);
    background: -o-linear-gradient(#ffffff, rgba(255, 255, 255, 0.95));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='rgba(255, 255, 255, 0.95)', GradientType=0);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    width: 100%;
    height: 44px;
    padding-left: 45px;
}

.verif-edit-area__header-name {
    text-transform: uppercase;
}

.verif-edit-area__header-confirm-button {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: inline-block;
    background: #00598c;
    color: #fff;
    line-height: 1em;
    padding: .5em 1em;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    border: 0px none;
    outline: 0px none;
    -moz-transition: transform ease-in 200ms;
    -o-transition: transform ease-in 200ms;
    -webkit-transition: transform ease-in 200ms;
    transition: transform ease-in 200ms;
    float: right;
    border: solid 1px #f35a0f;
    margin: 9px 3em 0 1em;
    background-color: #f35a0f;
}

    .verif-edit-area__header-confirm-button:active {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    .verif-edit-area__header-confirm-button[disabled] {
        background-color: #dcdcdc;
        opacity: .5;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .verif-edit-area__header-confirm-button:hover {
        background-color: #fa793a;
    }

    .verif-edit-area__header-confirm-button[disabled] {
        background-color: #dcdcdc;
        border-color: #dcdcdc;
        opacity: .75;
    }

        .verif-edit-area__header-confirm-button[disabled]:hover {
            background-color: #dcdcdc;
        }

.verif-edit-area__header-reset-button {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    display: inline-block;
    background: #00598c;
    color: #fff;
    line-height: 1em;
    padding: .5em 1em;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    border: 0px none;
    outline: 0px none;
    -moz-transition: transform ease-in 200ms;
    -o-transition: transform ease-in 200ms;
    -webkit-transition: transform ease-in 200ms;
    transition: transform ease-in 200ms;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #b4b4b4;
    background: #fff;
    color: #222;
    float: right;
    margin: 9px 1em 0;
}

    .verif-edit-area__header-reset-button:active {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    .verif-edit-area__header-reset-button[disabled] {
        background-color: #dcdcdc;
        opacity: .5;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .verif-edit-area__header-reset-button:hover {
        background-color: #fafafa;
    }

    .verif-edit-area__header-reset-button[disabled] {
        background-color: #dcdcdc;
        border-color: #dcdcdc;
        color: #fff;
        opacity: .75;
    }

        .verif-edit-area__header-reset-button[disabled]:hover {
            background-color: #dcdcdc;
        }

.verif-edit-area__header-footer {
    background: #fff;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(255, 255, 255, 0.95)));
    background: -ms-linear-gradient(bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.95));
    background: -moz-linear-gradient(center bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 100%);
    background: -o-linear-gradient(rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 0.95)', endColorstr='rgba(255, 255, 255, 0)', GradientType=0);
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0;
}

.verif-edit-area__scroll {
    overflow: auto;
    overflow-x: hidden;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 0 0 44px;
    outline: none;
}

    .verif-edit-area__scroll:focus {
        outline: none;
    }

.verif-edit-area__scroll-message {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    width: 100%;
    height: 46px;
    line-height: 44px;
    vertical-align: middle;
    background: #fff9cf;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff9cf), color-stop(1, #fff9cf));
    background: -ms-linear-gradient(bottom, #fff9cf, #fff9cf);
    background: -moz-linear-gradient(center bottom, #fff9cf 0%, #fff9cf 100%);
    background: -o-linear-gradient(#fff9cf, #fff9cf);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9cf', endColorstr='#fff9cf', GradientType=0);
    border: solid #ffe7a9 1px;
    color: #079e5b;
    padding-left: 25px;
    font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    z-index: 1024;
}

.verif-edit-area__scroll-message-icon {
    display: inline-block;
    position: relative;
    top: 5px;
    margin-right: 10px;
}

.verif-edit-area__scroll-message-name {
    text-transform: uppercase;
}

.verif-edit-area__scroll-message-open-button {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    display: inline-block;
    background: #00598c;
    color: #fff;
    line-height: 1em;
    padding: .5em 1em;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    border: 0px none;
    outline: 0px none;
    -moz-transition: transform ease-in 200ms;
    -o-transition: transform ease-in 200ms;
    -webkit-transition: transform ease-in 200ms;
    transition: transform ease-in 200ms;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #ead4c4;
    background: #fff;
    color: #222;
    margin-left: 1.5em;
}

    .verif-edit-area__scroll-message-open-button:active {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    .verif-edit-area__scroll-message-open-button[disabled] {
        background-color: #dcdcdc;
        opacity: .5;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .verif-edit-area__scroll-message-open-button:hover {
        background-color: #fffdef;
    }

    .verif-edit-area__scroll-message-open-button[disabled] {
        opacity: .5;
        background-color: #fff;
    }


.verif-edit-area__scroll-textfield {
    width: 584px;
    height: 120px;
    margin: 0 0 8px 11px;
    border: solid 2px #fff;
    padding: 4px 10px;
    opacity: .5;
    position: relative;
    -webkit-backface-visibility: hidden;
}

.verif-edit-area__scroll-textfield-task-name {
    color: #777;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
}

.verif-edit-area__scroll-textfield-accept-button {
    display: none;
}

.verif-edit-area__scroll-textfield-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.verif-edit-area__scroll-textfield--focus {
    border: solid 2px #0071ab;
    opacity: 1;
    overflow: visible;
}

    .verif-edit-area__scroll-textfield--focus .verif-edit-area__scroll-textfield-accept-button {
        padding-left: 35px;
        padding-right: 35px;
        background-color: #ffffff;
        box-shadow: 0px 3px 1px 0 rgba(0, 113, 171, 0.2);
        border: solid 1px #0071ab;
        color: #0071ab;
        background-color: transparent;
        -webkit-box-shadow: 0 2px 2px 0 rgba(66, 165, 245, 0.14), 0 3px 1px -2px rgba(66, 165, 245, 0.2), 0 1px 5px 0 rgba(66, 165, 245, 0.12);
        box-shadow: 0 2px 2px 0 rgba(66, 165, 245, 0.14), 0 3px 1px -2px rgba(66, 165, 245, 0.2), 0 1px 5px 0 rgba(66, 165, 245, 0.12);
        -webkit-transition: 0.2s ease-in;
        -o-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
        display: block;
        z-index: 1;
        position: absolute;
        right: -2px;
        top: 128px;

        width: 234px;
        height: 40px;
        border-radius: 20px;
        background-color: #0071ab;
        box-shadow: 0px 3px 1px 0 rgba(0, 113, 171, 0.2);
        font-size: 14px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 2.71;
        letter-spacing: normal;
        color: #ffffff;
    }

        .verif-edit-area__scroll-textfield--focus .verif-edit-area__scroll-textfield-accept-button:active {
            -moz-transform: scale(0.9);
            -ms-transform: scale(0.9);
            -o-transform: scale(0.9);
            -webkit-transform: scale(0.9);
            transform: scale(0.9);
        }

        .verif-edit-area__scroll-textfield--focus .verif-edit-area__scroll-textfield-accept-button[disabled] {
            background-color: #dcdcdc;
            opacity: .5;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            -webkit-transform: none;
            transform: none;
        }

    .verif-edit-area__scroll-textfield--focus.verif-edit-area__scroll-textfield--focus-disabled {
        border-color: rgba(0, 89, 140, 0.45);
    }

        .verif-edit-area__scroll-textfield--focus.verif-edit-area__scroll-textfield--focus-disabled .verif-edit-area__scroll-textfield-task-name {
            color: #efefef;
        }

        .verif-edit-area__scroll-textfield--focus.verif-edit-area__scroll-textfield--focus-disabled .verif-edit-area__scroll-textfield-accept-button {
            background-color: rgba(0, 89, 140, 0.45);
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            -webkit-transform: none;
            transform: none;
            -moz-transition: none;
            -o-transition: none;
            -webkit-transition: none;
            transition: none;
        }

.verif-edit-area__scroll-textfield--large {
    width: 770px;
    height: 87px;
}

.verif-edit-area__scroll-textfield-input,
.verif-edit-area__scroll-textfield-input[disabled] {
    height: 100%;
    padding: 2px 5px;
    border: 1px solid #efefef;
    outline: none;
    color: #062659;
    background: #fff;
    font-size: 25px;
    /*letter-spacing: 5.3px;*/
    letter-spacing: inherit;
    font-family: Arial;
    width: 553px;
    /*&::-ms-clear {
		display: none;
	}*/
}

    .verif-edit-area__scroll-textfield-input::selection,
    .verif-edit-area__scroll-textfield-input[disabled]::selection {
        background-color: #338fff;
        /* WebKit/Blink */
        color: #fff;
    }

    .verif-edit-area__scroll-textfield-input::-moz-selection,
    .verif-edit-area__scroll-textfield-input[disabled]::-moz-selection {
        background-color: #338fff;
        /* Gecko */
        color: #fff;
    }

    .verif-edit-area__scroll-textfield-input[readonly],
    .verif-edit-area__scroll-textfield-input[disabled][readonly] {
        color: rgba(0, 89, 140, 0.75);
    }

.verif-edit-area__scroll-textfield-input--uncertain {
    color: #BF0017;
}

.verif-edit-area__scroll-textfield-input--replacement {
    /*letter-spacing: 3px;*/
}

.verif-edit-area__scroll-textfield--large .verif-edit-area__scroll-textfield-input {
    /*letter-spacing: 6px;*/
}

.verif-edit-area__scroll-textfield-image-wrap {
    width: 370px;
    height: 25px;
    margin: 4px 0 0 0;
    overflow: hidden;
}

    .verif-edit-area__scroll-textfield-image-wrap > img {
        position: relative;
        width: 800px;
        top: -246px;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        image-rendering: optimizeSpeed;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
    }

        .verif-edit-area__scroll-textfield-image-wrap > img.verif-edit-area__scroll-textfield-image--upsideDown {
            -moz-transform-origin: 100% 100%;
            -ms-transform-origin: 100% 100%;
            -webkit-transform-origin: 100% 100%;
            -o-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
        }

.verif-edit-area__scroll-textfield-is-verified {
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 1;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background: #079e5b url('Verify.png') no-repeat center center;
    background-size: 16px 16px;
}

.verif-edit-area__scroll-textfield-desc {
    height: 100px;
    position: absolute;
    right: -2px;
    top: -2px;
    width: 290px;
    background: #fff9cf;
    border: solid 1px #ffe7a9;
    color: #c37827;
    padding: .25em .5em;
    font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    z-index: 3;
}

.verif-edit-area__scroll-textfield-desc-header {
    margin-bottom: .5em;
    text-transform: uppercase;
    font-family: "Segoe UI", Tahoma, Verdana, Geneva, sans-serif;
    font-weight: bold;
}

.verif-edit-area__message {
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #676d7d;
}

.verif-edit-area__loading {
    position: absolute;
    left: 50%;
    top: 80px;
    margin-left: -32px;
}

.verif-edit-area__accept-button {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    display: inline-block;
    background: #00598c;
    color: #fff;
    line-height: 1em;
    padding: .5em 1em;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    border: 0px none;
    outline: 0px none;
    -moz-transition: transform ease-in 200ms;
    -o-transition: transform ease-in 200ms;
    -webkit-transition: transform ease-in 200ms;
    transition: transform ease-in 200ms;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: block;
    text-transform: uppercase;
    height: 34px;
    line-height: 34px;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 1;
    width: 235px;
    margin: 2em auto 0;
    outline: 0 none;
    border: 0 none;
}

    .verif-edit-area__accept-button:active {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    .verif-edit-area__accept-button[disabled] {
        background-color: #dcdcdc;
        opacity: .5;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

.verif-edit-area__scroll-separator {
    border-bottom: solid 1px #999;
    height: 0px;
    overflow: visible;
    position: relative;
    color: #999;
    -moz-transform: translate(0px, -4px);
    -ms-transform: translate(0px, -4px);
    -o-transform: translate(0px, -4px);
    -webkit-transform: translate(0px, -4px);
    transform: translate(0px, -4px);
    z-index: 2;
    margin-top: 90px;
    margin-bottom: 25px;
}

    .verif-edit-area__scroll-separator .verif-edit-area__scroll-separator-prev {
        position: absolute;
        top: -1.75em;
        right: 2em;
    }

    .verif-edit-area__scroll-separator .verif-edit-area__scroll-separator-next {
        position: absolute;
        top: 1px;
        right: 2em;
    }
/**
 * Подвал в интерфейсе верификации.
 */
.verif-footer-progress {
    margin-top: 11px;
    margin-right: 388px;
    text-align: center;
    position: relative;
    height: 67px;
    overflow: hidden;
}

.verif-footer-progress__header {
    left: 0;
    right: 0;
}

.verif-footer-progress__field {
    width: 10px;
    height: 22px;
    background: #8fb2cd;
    border: solid 1px #4a7ea9;
    display: inline-block;
    margin: 0 5px 0 0;
    overflow: visible;
    position: relative;
    cursor: pointer;
    margin-bottom: 67px;
}

    .verif-footer-progress__field:last-child {
        margin: 0;
    }

    .verif-footer-progress__field .verif-footer-progress__field-label {
        position: absolute;
        left: -3px;
        right: 0;
        top: 27px;
        color: #22547f;
    }

    .verif-footer-progress__field.verif-footer-progress__field--uncertain {
        background-color: #de4900;
    }

    .verif-footer-progress__field.verif-footer-progress__field--verified {
        background-color: #079e5b;
    }

    .verif-footer-progress__field.verif-footer-progress__field--active {
        border-color: #fff;
    }

        .verif-footer-progress__field.verif-footer-progress__field--active .verif-footer-progress__field-label {
            color: #fff;
        }

.verif-footer-hotkeys {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 383px;
}

.verif-footer-hotkeys__table {
    border-collapse: collapse;
    color: #fff;
    font-size: 0.83333333em;
    margin-top: 10px;
    width: 100%;
}

    .verif-footer-hotkeys__table tr td {
        padding: 3px 10px;
    }

        .verif-footer-hotkeys__table tr td:nth-child(2) {
            border-right: solid 1px #3f709a;
        }

        .verif-footer-hotkeys__table tr td:nth-child(3) {
            border-right: solid 1px #8fb2cd;
            width: 1px;
            padding: 0;
        }

.verif-footer-hotkeys__button {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60px;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    color: #fff;
    z-index: 3;
    cursor: pointer;
    border: solid 1px transparent;
}

    .verif-footer-hotkeys__button > img {
        -moz-transform: translate(1px, 1px);
        -ms-transform: translate(1px, 1px);
        -o-transform: translate(1px, 1px);
        -webkit-transform: translate(1px, 1px);
        transform: translate(1px, 1px);
    }

    .verif-footer-hotkeys__button:hover,
    .verif-footer-hotkeys__button.verif-footer-hotkeys__button--active {
        background: #6994b7;
        border: #4479a5 solid 1px;
    }

.verif-footer-hotkeys-menu {
    bottom: 22px;
    right: 0px;
    height: 365px;
}

.verif-footer-hotkeys-menu__header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.verif-footer-hotkeys-menu__container {
    position: absolute;
    top: 21px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    padding: .5em 1em;
}

    .verif-footer-hotkeys-menu__container dt {
        display: block;
        float: left;
        width: 5em;
        margin-bottom: 1em;
        font-family: "Segoe UI Semibold", Tahoma, Verdana, Geneva, sans-serif;
    }

    .verif-footer-hotkeys-menu__container dd {
        display: block;
        margin: 0 0 1em 5em;
    }

.verif-footer-separator {
    background-color: #3f709a;
    border-left: solid 1px #8fb2cd;
    border-right: solid 1px #8fb2cd;
    position: absolute;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    right: 383px;
    width: 3px;
    height: 73px;
    top: 2px;
}
/**
 * Область просмотра бланка в интерфейсе верификации.
 */
.verif-image-area {
    overflow: hidden;
    position: absolute;
    top: 70px;
    right: 0;
    width: 500px;
    bottom: 127px;
    border-left: #dcdcdc solid 1px;
    border-top: #dcdcdc solid 1px;
    background: #fff;
}

.verif-image-area__message {
    max-width: 70%;
    margin: 84px auto 0;
    text-align: center;
    color: #676d7d;
}

.verif-image-area__loader {
    display: block;
    margin: 84px auto 0;
}

.verif-image-area__wrap {
    position: absolute;
    top: -256px;
    left: -15px;
    width: 800px;
    cursor: move;
}

    .verif-image-area__wrap > img {
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        image-rendering: optimizeSpeed;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
    }

        .verif-image-area__wrap > img.verif-image-area__wrap-img--upside-down {
            -moz-transform-origin: 100% 100%;
            -ms-transform-origin: 100% 100%;
            -webkit-transform-origin: 100% 100%;
            -o-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
        }

.verif-image-area__wrap-highlight {
    position: absolute;
    background: rgba(255, 249, 207, 0.5);
    border: solid 1px rgba(191, 0, 23, 0.7);
}

.verif-dialog-buttons {
    position: absolute;
    bottom: 102px;
    right: 0;
    width: 385px;
    height: 25px;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.verif-dialog-buttons__scan {
    display: block;
    float: left;
    width: 50%;
    height: 25px;
    cursor: pointer;
    outline: none;
    border-right: solid 1px #dcdcdc;
    background-image: url(../Images/verif-scan.png);
    background-repeat: no-repeat;
    background-position: center center;
}

    .verif-dialog-buttons__scan:hover {
        background-color: #fafafa;
    }

    .verif-dialog-buttons__scan:hover {
        background-color: #fafafa;
    }

    .verif-dialog-buttons__scan.verif-dialog-buttons__scan--disabled {
        cursor: default;
        background-color: #f1f1f1;
        opacity: .25;
    }

        .verif-dialog-buttons__scan.verif-dialog-buttons__scan--disabled:hover {
            background-color: #f1f1f1;
        }

.verif-dialog-buttons__upload {
    display: block;
    float: left;
    width: 50%;
    height: 25px;
    cursor: pointer;
    outline: none;
    background-image: url(../Images/verif-upload.png);
    background-repeat: no-repeat;
    background-position: center center;
}

    .verif-dialog-buttons__upload:hover {
        background-color: #fafafa;
    }

    .verif-dialog-buttons__upload:hover {
        background-color: #fafafa;
    }

    .verif-dialog-buttons__upload.verif-dialog-buttons__upload--disabled {
        cursor: default;
        background-color: #f1f1f1;
        opacity: .25;
    }

        .verif-dialog-buttons__upload.verif-dialog-buttons__upload--disabled:hover {
            background-color: #f1f1f1;
        }

.verif-component-container {
    display: flex;
}

.verif-edit-area__scroll-textfield-error {
    position: absolute;
    top: 110px;
    color: #f00;
    font-size: 10px;
}

/*Рамка для поля в верификации*/
.verif-edit-area__scroll-textfield--error {
    height: 165px;
}

    .verif-edit-area__scroll-textfield--error .verif-edit-area__scroll-textfield-accept-button {
        top: 173px;
    }
